c________________________________________________________________SRV$Get_CpuTime
c     Calculo de ITIME = tiempo de CPU consumido (en centesimas de segundo)
c     (Version para VMS)

      Subroutine SRV$Get_CpuTime(itime)

      include 'sys$library:forsysdef($jpidef)'
      integer*4 j(2),itime

      i_status=lib$getjpi(jpi$_cputim,,,j,,)
      itime=j(1)

      return
      end
